document.write('<div id="Flights_user" onmouseover="showFlights_user();" onmouseout="hideFlights_user();"  style="position:absolute;display:none;padding:2px;cursor:hand;border:1px solid #B4DCFF;z-index:99999;background:#F4F9FF">eee</div>');


function Flights_user(obj,objX,UserName) 
{ 

if(UserName!=''){


	var layer = document.getElementById("Flights_user");
	
	//var obj = document.getElementById(objx);
	
	var t=obj.offsetTop;
	var l=obj.offsetLeft;
	
	while(obj=obj.offsetParent){
		t+=obj.offsetTop;
		l+=obj.offsetLeft;
	}
	
	
	
  var content="" ;
      content = "<table width='80' border='0' cellpadding='0' cellspacing='0' class='popletab'><tr ><td align='right' height='20'>";
	  content += "<a href='javascript:hideFlights_user();'><img src='/Themes/images/icon/close1.gif' width='14' height='14' border='0' /></a></td></tr><tr><td style='font-size:12px;line-height:25px;padding-left:10px;'>"
  var aa = UserName.split(",");
for(var i=1;i<aa.length;i++){
	
	//content += aa[i] + "<br>";
	
	
	//if(Math.round(i%2) == 1){
	//	content += "<a href='#' onclick=\"javascript:GetAllUserName(\'"+aa[i]+"\',\'"+objX+"\');hideFlights_user();\">" + aa[i] + "</a>   ";
	//	}
	//else{
		content += "<a href=\"javascript:GetAllUserName(\'"+aa[i]+"\',\'"+objX+"\');hideFlights_user();\">" + aa[i] + "</a><br>";
	//	}
		
		
	}
	  content += "<br><br></td></tr></table>";


    layer.innerHTML=content;
	layer.style.left =l - 10;
	layer.style.top = t + 22;
	layer.style.display='';
	
}
} 


function hideFlights_user()
{	
	var layer = document.getElementById("Flights_user");
	layer.style.display='none';
}

function showFlights_user()
{	
	var layer = document.getElementById("Flights_user");
	layer.style.display='';
}
